.html
{
	background: #7F7F7F url("../images/greyback.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1110px;
	padding-bottom: 19px;
	margin-left: auto;
	margin-right: auto;
}

#u832
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: -155px;
}

#u832_position_content
{
	margin-top: 668px;
	margin-bottom: 20px;
}

#tab-panelu10765
{
	z-index: 16;
	width: 920px;
	margin-left: 20px;
	position: relative;
}

#u10766
{
	z-index: 17;
	width: 920px;
	position: relative;
}

#u10771
{
	z-index: 18;
	width: 460px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/home_tab.png") no-repeat left center;
}

#u10771:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/home_tab2.png") no-repeat left center;
}

#u10772-4
{
	z-index: 19;
	width: 460px;
	min-height: 28px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u10771:hover #u10772-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u10771:hover #u10772-4 p
{
	color: #2B2B2C;
	visibility: inherit;
	font-size: 20px;
}

#u10775
{
	z-index: 23;
	width: 461px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	left: 459px;
	background: transparent url("../images/home_tab.png") no-repeat left center;
}

#u10775:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/home_tab2.png") no-repeat left center;
}

#u10771.TabbedPanelsTabSelected,#u10775.TabbedPanelsTabSelected
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/home_tab3.png") no-repeat left center;
}

#u10777-4
{
	z-index: 24;
	width: 461px;
	min-height: 28px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u10775:hover #u10777-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u10771.TabbedPanelsTabSelected #u10772-4,#u10775.TabbedPanelsTabSelected #u10777-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u10775:hover #u10777-4 p
{
	color: #2B2B2C;
	visibility: inherit;
	font-size: 20px;
}

#u10771.TabbedPanelsTabSelected #u10772-4 p,#u10775.TabbedPanelsTabSelected #u10777-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u10779
{
	z-index: 28;
	width: 920px;
	position: relative;
}

#u10788
{
	z-index: 29;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #BABABA;
	padding-bottom: 28px;
	margin-right: -10000px;
	position: relative;
}

#ppu10988
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 41px;
}

#u10988
{
	z-index: 149;
	width: 64px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/pictures_icon2-u10988-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u10988:hover
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/pictures_icon2-u10988-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u10979-4
{
	z-index: 134;
	width: 158px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #8A8A8A;
	font-size: 48px;
	line-height: 58px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u10983
{
	z-index: 144;
	width: 217px;
	height: 116px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 5px 5px 0px 0px ;
	-webkit-border-radius: 5px 5px 0px 0px ;
	-khtml-border-radius: 5px 5px 0px 0px ;
	border-radius: 5px 5px 0px 0px ;
	margin-left: 2px;
	margin-top: 13px;
	position: relative;
	background: #FFFFFF url("../images/sdc13474-u10983-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10944-18
{
	z-index: 31;
	width: 230px;
	min-height: 140px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 23px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u10948
{
	z-index: 37;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10946
{
	z-index: 43;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10950
{
	z-index: 49;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10952
{
	z-index: 55;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10943
{
	z-index: 30;
	width: 1px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #505050;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 284px;
}

#ppu10982
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 327px;
}

#u10982
{
	z-index: 143;
	width: 59px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../images/features_icon2-u10982-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u10982:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/features_icon2-u10982-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u10990-4
{
	z-index: 151;
	width: 181px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #8A8A8A;
	font-size: 48px;
	line-height: 58px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 65px;
}

#u10979-4:hover,#u10990-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u10984
{
	z-index: 145;
	width: 217px;
	height: 116px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 5px 5px 0px 0px ;
	-webkit-border-radius: 5px 5px 0px 0px ;
	-khtml-border-radius: 5px 5px 0px 0px ;
	border-radius: 5px 5px 0px 0px ;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
	background: #FFFFFF url("../images/atom%20mods%20002-u10984-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10953-26
{
	z-index: 57;
	width: 254px;
	min-height: 162px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 9px;
	margin-top: 10px;
	position: relative;
}

#u10959
{
	z-index: 63;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10961
{
	z-index: 69;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10955
{
	z-index: 75;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10963
{
	z-index: 81;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10965
{
	z-index: 87;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10944,#u10944-5,#u10944-9,#u10944-13,#u10953,#u10953-5,#u10953-9,#u10953-13,#u10953-17,#u10953-21
{
	font-size: 1px;
	line-height: 0px;
}

#u10947,#u10945,#u10949,#u10951,#u10958,#u10960,#u10954,#u10962,#u10964,#u10956
{
	margin-bottom: 2px;
	margin-right: 7px;
}

#u10957
{
	z-index: 93;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FCFEFE;
}

#u10989
{
	z-index: 150;
	width: 1px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #505050;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 603px;
}

#ppu10981
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 656px;
}

#pu10988,#pu10982,#pu10981
{
	width: 0.01px;
	position: relative;
}

#u10981
{
	z-index: 142;
	width: 66px;
	height: 73px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/video_icon2-u10981-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u10981:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/video_icon2-u10981-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u10980-4
{
	z-index: 138;
	width: 181px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #8A8A8A;
	font-size: 48px;
	line-height: 58px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 76px;
}

#u10980-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 3px -10000px 0px 0px;
}

#u10979-4:hover p,#u10990-4:hover p,#u10980-4:hover p
{
	color: #EDEDED;
	visibility: inherit;
}

#u10985
{
	z-index: 146;
	width: 217px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 5px 5px 0px 0px ;
	-webkit-border-radius: 5px 5px 0px 0px ;
	-khtml-border-radius: 5px 5px 0px 0px ;
	border-radius: 5px 5px 0px 0px ;
	padding-bottom: 40px;
	margin-left: 7px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: #C6C6C6 url("../images/p1000420-u10985-fr.png") no-repeat center center;
	background-color: rgba(127, 127, 127, 0.44);
	background-size: cover !important;
}

#u10986
{
	z-index: 147;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 76px;
}

#u10966-27
{
	z-index: 95;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	margin-top: 10px;
	position: relative;
}

#u10780
{
	z-index: 155;
	width: 853px;
	border-style: none;
	border-color: transparent;
	background-color: #BABABA;
	margin-right: -10000px;
	position: relative;
	padding: 26px 51px 27px 16px;
}

#slideshowu11016
{
	z-index: 160;
	width: 0.01px;
	height: 375px;
	position: relative;
}

#u11017
{
	position: absolute;
	width: 448px;
	height: 395px;
	background-color: transparent;
	top: -10px;
	left: -7px;
}

#u11017popup
{
	z-index: 161;
}

#u11020
{
	z-index: 162;
	width: 408px;
	height: 375px;
	border-style: solid;
	margin-right: -10000px;
	position: relative;
	border-width: 10px 20px;
}

.new_box
{
	border-style: solid;
	border-color: #505050;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border-width: 10px 20px;
}

#u11020_img
{
	margin-top: -31px;
	margin-right: 1px;
	margin-bottom: -137px;
}

#u11199
{
	z-index: 164;
	width: 408px;
	height: 375px;
	border-style: solid;
	margin-right: -10000px;
	position: relative;
	border-width: 10px 20px;
}

#u11020_clip,#u11199_clip
{
	overflow: hidden;
	width: 408px;
	height: 375px;
}

#u11199_img
{
	margin-top: -36px;
	margin-right: 1px;
	margin-bottom: -132px;
}

#u11024-3
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 164px;
	background: transparent url("../images/back.jpg") no-repeat center center;
}

#u11024-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
	background: transparent url("../images/back2.jpg") no-repeat center center;
}

#u11024-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
	background: transparent url("../images/back3.jpg") no-repeat center center;
}

#u11024-3popup
{
	z-index: 166;
}

#u11063-3
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 164px;
	left: 405px;
	background: #FFFFFF url("../images/next.jpg") no-repeat center center;
}

#u11063-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
	background: #FFFFFF url("../images/next2.jpg") no-repeat center center;
}

#u11063-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
	background: #FFFFFF url("../images/next3.jpg") no-repeat center center;
}

#u11063-3popup
{
	z-index: 169;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u11212-6
{
	z-index: 172;
	width: 284px;
	min-height: 54px;
	text-align: left;
	font-size: 48px;
	line-height: 58px;
	color: #8A8A8A;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 511px;
	top: -327px;
	margin-bottom: -116px;
	position: relative;
}

#u10781-4
{
	z-index: 156;
	width: 342px;
	min-height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 30px;
	line-height: 42px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 511px;
	top: -188px;
	margin-bottom: -96px;
	position: relative;
}

#u10781-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 96px;
	margin: 0px 0px -96px 511px;
}

#u10781-4:hover p
{
	color: #2B2B2C;
	visibility: inherit;
}

#u833
{
	z-index: 178;
	width: 960px;
	padding-bottom: 22px;
	margin-top: 10px;
}

#u834-17
{
	z-index: 179;
	width: 347px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 20px;
}

#u1884
{
	z-index: 202;
	width: 45px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 842px;
}

#u1884:hover
{
	margin: 35px -10000px 0px 0px;
}

#pamphletu10002
{
	z-index: 3;
	width: 0.01px;
	height: 439px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 20px;
}

#u10011
{
	position: absolute;
	width: 921px;
}

#u10011popup
{
	z-index: 4;
}

#u10015
{
	z-index: 5;
	width: 921px;
	height: 461px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/aussie%20atom%20photo-u10015-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/aussie%20atom%20photo.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

.frontSlide_show
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
}

#u10014
{
	z-index: 6;
	width: 921px;
	height: 461px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/mainpic_2-u10014-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/mainpic_2.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u10012
{
	z-index: 7;
	width: 921px;
	height: 461px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/mainpic_1-u10012-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/mainpic_1.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u10013
{
	z-index: 8;
	width: 921px;
	height: 461px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/mainpic_3-u10013-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/mainpic_3.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u10016
{
	z-index: 9;
	width: 921px;
	height: 461px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/mainpic_4-u10016-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/mainpic_4.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u10003
{
	z-index: 10;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 384px;
}

#u10007
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
}

#u10007:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u10007.PamphletThumbSelected
{
	background-color: #6B6B6B;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u10005
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	left: 33px;
}

#u10005:hover
{
	background-color: #999999;
	margin: 0px;
}

#u10008
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	top: 1px;
	left: 66px;
}

#u10008:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u10006
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	top: 1px;
	left: 99px;
}

#u10006:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u10004
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	top: 1px;
	left: 132px;
}

#u10004:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u10005.PamphletThumbSelected,#u10008.PamphletThumbSelected,#u10006.PamphletThumbSelected,#u10004.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.TabbedPanelsTab,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1103-6
{
	z-index: 196;
	width: 236px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 1030px;
	left: 362px;
}

#u1900
{
	z-index: 203;
	width: 46px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 1033px;
	left: 880px;
}

#u1900:hover
{
	margin: 1033px -10000px 0px 0px;
}

#u1900:active
{
	margin: 1033px -10000px 0px 0px;
}

#u1857
{
	z-index: 204;
	width: 460px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 340px;
}

#u1847
{
	z-index: 206;
	width: 385px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1525
{
	z-index: 208;
	width: 48px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 380px;
}

#u1525:hover
{
	margin: 33px -10000px 0px 0px;
}

#u1738
{
	z-index: 209;
	width: 44px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 459px;
}

#u1884:active,#u1738:hover
{
	margin: 35px -10000px 0px 0px;
}

#u1738:active
{
	margin: 35px -10000px 0px 0px;
}

#u1738.MuseLinkActive
{
	margin: 35px -10000px 0px 0px;
}

#u1740
{
	z-index: 210;
	width: 44px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 614px;
}

#u1525.MuseLinkActive,#u1740:hover
{
	margin: 33px -10000px 0px 0px;
}

#u1740:active
{
	margin: 33px -10000px 0px 0px;
}

#u1217
{
	z-index: 211;
	width: 236px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 110px;
}

#u2041
{
	z-index: 213;
	width: 51px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 534px;
}

#u2041:hover
{
	margin: 38px -10000px 0px 0px;
}

#u2041:active
{
	margin: 38px -10000px 0px 0px;
}

#u2041.MuseLinkActive
{
	margin: 38px -10000px 0px 0px;
}

#u2118
{
	z-index: 214;
	width: 47px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 696px;
}

#u1740.MuseLinkActive,#u2118:hover
{
	margin: 33px -10000px 0px 0px;
}

#u2118:active
{
	margin: 33px -10000px 0px 0px;
}

#u2118.MuseLinkActive
{
	margin: 33px -10000px 0px 0px;
}

#u7560
{
	z-index: 215;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 840px;
}

#page .verticalspacer
{
	clear: both;
}

